MESSAGE:
    Prefix: "&7[&6Заработок&7]"
    ConfigReloaded: "Файл конфигураций был перезагружен"
    NoPermission: "Вы не имеете права к этой команде!"

PIG:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
SHEEP:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
CHICKEN:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
   
COW:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
HORSE:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"

RABBIT:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
WOLF:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
   
OCELOT:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
       
BAT:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
BLAZE:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
CAVE_SPIDER:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
      
CREEPER:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
ENDER_DRAGON:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
ENDERMAN:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"

ENDERMITE:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
GHAST:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
GIANT:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"

GUARDIAN:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"

IRON_GOLEM:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
MAGMA_CUBE:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
MUSHROOM_COW:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
PIG_ZOMBIE:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
PLAYER:
    Positive: "&7Поздравляем &6%playername&7! &7вы убили &6%victim&7! &7И украли у него: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
    ToVictim: "&7Упс! &6%playername &7убив вас, украл &6%currency%money &e⛂"
        
SILVERFISH:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
SKELETON:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
SLIME:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"

SNOWMAN:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
SPIDER:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
SQUID:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
VILLAGER:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
       
WITCH:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
WITHER:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"
        
ZOMBIE:
    Positive: "&7Поздравляем &6%playername&7! За убийство вы заработали: &6%currency%money &e⛂"
    Negative: "&7Упс! &6%playername&7, &7вы потеряли &6%currency%money &e⛂"